Debian Bug report logs - #435272
util-linux: [flock] missing flock command and its manual page

version graph

Package: util-linux; Maintainer for util-linux is LaMont Jones <lamont@debian.org>; Source for util-linux is src:util-linux.

Reported by: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>

Date: Mon, 30 Jul 2007 17:21:01 UTC

Severity: normal

Tags: patch

Found in version util-linux/2.13~rc2-3

Fixed in version util-linux/2.13~rc3-6

Done: LaMont Jones <lamont@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#435272; Package util-linux. Full text and rfc822 format available.

Acknowledgement sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to LaMont Jones <lamont@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: util-linux: [flock] missing flock command and its manual page
Date: Tue, 31 Jul 2007 02:18:27 +0900
[Message part 1 (text/plain, inline)]
Package: util-linux
Version: 2.13~rc2-3
Severity: normal
Tags: patch

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear util-linux maintainer,

 Util-linux package does not include flock command and its man page.
 Please add it to your package.






- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-686 (SMP w/1 CPU core)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages util-linux depends on:
ii  libc6                   2.6-5            GNU C Library: Shared libraries
ii  libncurses5             5.6+20070716-1   Shared libraries for terminal hand
ii  libselinux1             2.0.15-2+b1      SELinux shared libraries
ii  libuuid1                1.40.2-1         universally unique id library
ii  lsb-base                3.1-24           Linux Standard Base 3.1 init scrip
ii  tzdata                  2007f-9          time zone and daylight-saving time
ii  zlib1g                  1:1.2.3.3.dfsg-5 compression library - runtime

util-linux recommends no packages.

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGrh1iIu0hy8THJksRAulJAKCSHGERqLhkhioq3pII4ldBtj1XDgCgn27X
46/557DlKcGHvoQESFzujAk=
=om8H
-----END PGP SIGNATURE-----
[rules_flock.diff (text/plain, attachment)]

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 435272-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 435272-close@bugs.debian.org
Subject: Bug#435272: fixed in util-linux 2.13~rc3-6
Date: Tue, 21 Aug 2007 17:32:03 +0000
Source: util-linux
Source-Version: 2.13~rc3-6

We believe that the bug you reported is fixed in the latest version of
util-linux, which is due to be installed in the Debian FTP archive:

bsdutils_2.13~rc3-6_i386.deb
  to pool/main/u/util-linux/bsdutils_2.13~rc3-6_i386.deb
cfdisk-udeb_2.13~rc3-6_i386.udeb
  to pool/main/u/util-linux/cfdisk-udeb_2.13~rc3-6_i386.udeb
fdisk-udeb_2.13~rc3-6_i386.udeb
  to pool/main/u/util-linux/fdisk-udeb_2.13~rc3-6_i386.udeb
mount_2.13~rc3-6_i386.deb
  to pool/main/u/util-linux/mount_2.13~rc3-6_i386.deb
util-linux-locales_2.13~rc3-6_all.deb
  to pool/main/u/util-linux/util-linux-locales_2.13~rc3-6_all.deb
util-linux_2.13~rc3-6.diff.gz
  to pool/main/u/util-linux/util-linux_2.13~rc3-6.diff.gz
util-linux_2.13~rc3-6.dsc
  to pool/main/u/util-linux/util-linux_2.13~rc3-6.dsc
util-linux_2.13~rc3-6_i386.deb
  to pool/main/u/util-linux/util-linux_2.13~rc3-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 435272@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated util-linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 21 Aug 2007 11:10:51 -0600
Source: util-linux
Binary: util-linux cfdisk-udeb fdisk-udeb util-linux-locales bsdutils mount
Architecture: all i386 source 
Version: 2.13~rc3-6
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Description: 
 bsdutils   - Basic utilities from 4.4BSD-Lite
 cfdisk-udeb - Partition a hard drive (cfdisk)
 fdisk-udeb - Partition a hard drive (manual)
 mount      - Tools for mounting and manipulating filesystems
 util-linux - Miscellaneous system utilities
 util-linux-locales - Locales files for util-linux
Closes: 314413 424682 435272 438668 438771
Changes: 
 util-linux (2.13~rc3-6) unstable; urgency=low
 .
   * more upstream changes
     - docs: add DEPRECATED to EXTRA_DIST
     - docs: update AUTHORS file
     - docs: add note about http://translationproject.org
     - man-pages: cleanup of chrt.1 and taskset.1
     - mount: improve error message when helper program not present
     - setarch: cleanup licensing note
     - setarch: add sparc32bash alias to keep compatibility with sparc32
     - setarch: add __alpha__ support
     - po: update de.po, vi.po, nl.po (from translationproject.org)
   * drop arch.1 man page.  Closes: #438668
   * deliver the right file for scriptreplay.  Closes: #438771
   * sfdisk: Allow drives over 2^31 sectors in size.  Closes: #314413
   * Deliver flock and flock.1.  Closes: #435272
   * hwclock.sh: Correct message. Closes: #424682
   * cfdisk: switch back to slang2
   * setarch: add parisc/parisc64 support
   * deliver setarch
Files: 
 0982a9e7b5d99c7cbdc660a1af54c718 490106 base required util-linux_2.13~rc3-6.diff.gz
 22d7a83ea24b77e6113b0bba2318f5c4 57232 utils required bsdutils_2.13~rc3-6_i386.deb
 5c088f499ce6c3f3a9d151a2b25f240e 817 base required util-linux_2.13~rc3-6.dsc
 9163562a7f4261e0e5c819c8aa1a67a2 571166 debian-installer extra cfdisk-udeb_2.13~rc3-6_i386.udeb
 9e7fca402cc2e57a8a674efe0b4a96d3 65846 debian-installer extra fdisk-udeb_2.13~rc3-6_i386.udeb
 ca529ac113cda04b3d6606148e2c5420 416156 utils required util-linux_2.13~rc3-6_i386.deb
 eb07e3c9c953d509d9ca800a6d7653c5 1294942 utils optional util-linux-locales_2.13~rc3-6_all.deb
 eb21afff21894bfcf242886823150733 136344 admin required mount_2.13~rc3-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGyx25zN/kmwoKyScRAn0vAJwLmKzlFUm8eLg9NNPN6C56ZTBpCwCdF4+T
Xuu/xs1JK2zi5Zq+/wDzGyc=
=WRgc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Sep 2007 07:30:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:57:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.